*{
    margin: 0 0;
    padding: 0 0;
}

@font-face {
    font-family: HelveticaNeueLight;
    src: url('../fonts/helveticaneuelight.eot');
    src: url('../fonts/helveticaneuelight.eot') format('embedded-opentype'),
    url('../fonts/helveticaneuelight.woff') format('woff'),
    url('../fonts/helveticaneuelight.ttf') format('truetype'),
    url('../fonts/helveticaneuelight.svg#HelveticaNeueLight') format('svg');
}

html
{
    background-color: #eeeeee;
    font-family: HelveticaNeueLight, helvetica, arial, sans-serif;
    -webkit-text-size-adjust: 100%;
}
body
{
    margin:0;
    padding:0;
    font-weight: 200;
}
.clear
{
    clear: both;
}
a
{
    outline: 0 none;
}

h1, h2, h3, h4, h5 {
    font-weight: 100;
}

h1{
    font-size: 38px;
}

h2{
    font-size: 34px;
}

h3{
    font-size: 32px;
}

h4{
    font-size: 28px;

}

h5{
    font-size: 24px;
}

h6{
    font-size: 12px;
}

section{
    padding: 80px 0;
        box-shadow:0 30px 20px -40px #202020;
    -webkit-box-shadow:0 30px 20px -40px #202020;
    -moz-box-shadow:0 30px 20px -40px #202020;
    z-index: 1000;
    overflow: hidden;
}

#main
{
    width: 1000px;
    background: #fff;
    margin:0 auto;
    position: relative;
    color: #616161;
    box-shadow:0 0 8px -2px #000000;
    -webkit-box-shadow:0 0 6px -2px #000000;
    -moz-box-shadow:0 0 6px -2px #000000;
}
.homepage #main
{
    background: url(home-bg-1.jpg) no-repeat center top #f6f6f6;
}
#bg-2
{
    position: absolute;
    top:0;
    left:0;
}
#header
{
    height:95px;
    position: relative;
    background: #ffffff;
    box-shadow:0 30px 20px -40px #202020;
    -webkit-box-shadow:0 30px 20px -40px #202020;
    -moz-box-shadow:0 30px 20px -40px #202020;
    z-index:10;
    font-family: "futura-pt", sans-serif;
    font-size: 15px;
    vertical-align: top;
}
.homepage #header
{
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    background: transparent;
}
#logo
{
    background: url("logo.png") no-repeat scroll left center transparent;
    color: #43484A;
    font-size: 36px;
    font-family: "futura-pt", sans-serif;
    height: 100%;
    margin: 6px 150px 0 55px;
    padding: 22px 0 28px 190px;
    position: relative;
    text-align: right;
    text-decoration: none;


}
.menuitem
{
    font-size: 15px;
    text-decoration: none;
    padding: 10px 0;
    margin: 0 12px;
    color: #777;
    line-height: 100px;

}
.menuitem:hover
{
    color: #336acc;
    border-bottom: 1px dotted #336acc;
}

.menuitem-blue{
    font-size: 14px;
    padding: 10px 12px 8px 12px;
    text-transform: uppercase;
}
.menuitem-blue:hover{
    color: #fff;
    }

.blueButton {
    color: #f2f2f2;
    margin-right: 10px;
    border: 1px solid #4376d1;
    -webkit-border-radius: 3px;
        border-radius: 3px;
    -webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        background: rgb(77,129,221); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(77,129,221,1) 0%, rgba(62,116,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,129,221,1)), color-stop(100%,rgba(62,116,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d81dd', endColorstr='#3e74d3',GradientType=0 ); /* IE6-9 */

}

#center
{
    min-height: 850px;
    position: relative;
    text-align: center;
}

#center h2
{
    color: #2e2e2e;
    font-weight: 100;
    font-size: 38px;
    margin: 0 0 24px;
}

#center .big-link
{
    font-size: 28px;
    color: #336acc;
    text-decoration: none;
    display: inline;
    margin-bottom:6px;
}

#center .big-link:hover{
    border-bottom: 1px dotted #336acc;
}

#center p
{
    line-height:26px;
    font-size: 17px;
}
#prolog
{
    font-size: 38px;
    line-height: 48px;
    padding: 38px 0 0 446px;
    text-align: left;
}
#quick-get
{
    padding: 30px 0 540px 442px;
    color: #43484A;
    font-size: 17px;
    text-align: left;
}

#quick-get span{
    font-size: 15px;
}

#quick-get a
{
    font-size: 18px;
    padding: 12px 20px 11px 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #f1f1f1;
    margin-right: 10px;
    border: 1px solid #4376d1;
    -webkit-border-radius: 3px;
        border-radius: 3px;
    -webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        background: rgb(77,129,221); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(77,129,221,1) 0%, rgba(62,116,211,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,129,221,1)), color-stop(100%,rgba(62,116,211,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d81dd', endColorstr='#3e74d3',GradientType=0 ); /* IE6-9 */

}
#quick-get a:hover
{
    color: #fff;
    }

img.home2
{
    margin-top: 20px;
}
.light-block
{
    background: #ffffff;
    padding: 90px 10px 90px;
    box-shadow:0 40px 20px -48px #202020;
    -webkit-box-shadow:0 40px 20px -48px #202020;
    -moz-box-shadow:0 40px 20px -48px #202020;
    position: relative;
    z-index:10;
}

.light-block2
{
    background: #ffffff;
    padding: 90px 10px 0;
    box-shadow:0 40px 20px -48px #202020;
    -webkit-box-shadow:0 40px 20px -48px #202020;
    -moz-box-shadow:0 40px 20px -48px #202020;
    position: relative;
    z-index:10;
}

.download-light-block
{
    background: #ffffff;
    padding: 90px 0px 0px;
    box-shadow:0 40px 20px -48px #202020;
    -webkit-box-shadow:0 40px 20px -48px #202020;
    -moz-box-shadow:0 40px 20px -48px #202020;
    position: relative;
    z-index:10;
}
.download-inner-left1
{
    float: left;
    width: 495px;
    text-align: left;
    padding: 50px 40px 50px 65px;
}
.download-inner-left2
{
    float: left;
    margin-top: 95px;
}
.download-inner-left2 .download
{
    margin-left: 0;
    margin-right: 0;
}
.download-inner-left3
{
    float: left;
    width: 550px;
    text-align: left;
    padding: 50px 65px;
    margin-top: 20px;
}
.download-inner-right1
{
    float: right;
}
.download-inner-right1 .download
{
    margin-left: 0;
    margin-right: 0;
}
.download-inner-right2
{
    float: right;
    text-align: left;
    margin: 50px 55px 30px 0px;
}
.download-light-block a
{
    display: inline-block;
    text-decoration: none;
}
.download-light-block a img
{
    border: none;
    padding-top: 10px;
}
.download-light-block .download-link-sep{
    margin-left: 10px;
}
.download-light-block .download-link-sep2{
    margin-top: 6px;
}
.download-light-block .download
{
    width: auto;
}
#center .download-light-block h2
{
    margin: 0 0 15px;
}
.profile
{
    background: url("profile-photo.png") no-repeat scroll left center transparent;
    color: #909090;
    font-size: 14px;
    left: 60%;
    margin-bottom: -30px;
    padding: 15px 0 24px 80px;
    position: relative;
    text-align: left;
    top: 58px;
    width: 30%;
}
.dark-block
{
    background: #fff;
    padding: 90px 10px 90px;
    z-index:0;
    position: relative;
}
.download-bottom-block
{
    padding: 90px 10px 90px;
    z-index:0;
    position: relative;
}

.download-bottom-block p{
    margin-top: 10px;
}

.helppage .dark-block
{
    padding-left:70px;
    padding-right:70px;
}
.sep-down-shadow
{
    position: relative;
    z-index:10;
    box-shadow: 0px 15px 16px 18px #202020 inset;
    -webkit-box-shadow:0px 15px 16px 18px #202020 inset;
    -moz-box-shadow:0px 15px 16px 18px #202020 inset;
    height:40px;
    background: #ffffff;
}
.top-inner-shadow
{
    background-image: url("shadow-1.png");
    background-position: top center;
    background-repeat: no-repeat;
}
.bottom-inner-shadow
{
    background-image: url("shadow-2.png");
    background-position: bottom center;
    background-repeat: no-repeat;
}
.top-inner-shadow-2
{
    background-image: url("shadow-4.png");
    background-position: top center;
    background-repeat: no-repeat;
}
.top-inner-shadow-3
{
    background-image: url("shadow-5.png");
    background-position: top center;
    background-repeat: no-repeat;
}
.link
{
    color: #336acc;
    text-decoration: none;
}

.link:hover
{
    border-bottom: 1px dotted #336acc;
}

#center p.notes
{
    font-size: 14px;
    color: #808080;
    margin-bottom: 0;
}
.device
{
    display: inline-block;
    width: 30%;
    margin:24px 0px;
    vertical-align:bottom;
}
.device img
{
    display: block;
    margin:0 auto;
}
#center .device p
{
    text-align: left;
    padding:4px 24px;
    font-size: 14px;
    line-height: 18px;
}
#slider-container
{
    position: relative;
    width:880px;
    height:55px;
    background: url(slider-container.png) no-repeat center top;
    margin: 10px auto 0;
}
#slider
{
    position: absolute;
    width:256px;
    left:0;
    top:5px;
    margin-left: 5px;
    height:45px;
    background: url(slider.png) no-repeat left top;

}
#slider-button
{
    position: absolute;
    width:256px;
    right:-20px;
    top:0px;
    margin-left: 5px;
    height:45px;
    background: url(slider.png) no-repeat right top;
    cursor: w-resize;
    -moz-user-select:-moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
#slider.smooth
{
    transition: left 2s;
    -moz-transition: left 2s; /* Firefox 4 */
    -webkit-transition: left 1s; /* Safari and Chrome */
    -o-transition: left 1s; /* Opera */
}
#slider-label
{
    background: url(slider-label.png) 4px 3px no-repeat;
    padding:10px 70px 10px 50px;
    text-align: left;
    font-size: 11px;
    line-height: 12px;
}
.reason
{
    background: url("home3.png") no-repeat scroll left top transparent;
    float: left;
    font-size: 14px;
    line-height: 22px;
    margin: 20px 40px 0 80px;
    padding: 4px 0 40px 80px;
    text-align: left;
    width: 270px;
}

.reason span{
    font-size: 17px;
}

#reason-2
{
    background-image:url(home4.png);
}
#reason-3
{
    background-image:url(home5.png);
}
#reason-4
{
    background-image:url(home6.png);
}

.about-block
{
    text-align:left;
    width: 360px;
    float: left;
    padding:60px 0 10px 120px;
    font-size: 14px;
}

.about-block img {
    margin: 0 0 20px 70px;
    width: 120px;
    height: 120px;
    border-radius: 70px;
    border: 5px solid #f0f0f0;
}

.about-block h4, .about-block h5{
}

.bio{
    padding: 10px 0;
    font-size: 15px;
    line-height: 24px;
    text-align: left;
}

.about-block:last-child {
    clear: both;
}

#center .about-block p{
    text-align: left;
    line-height: 20px;
}


.download
{
    display: inline-block;
    width: 30%;
    margin:24px 10px 0;
    vertical-align:bottom;
}
.download img
{
    display: block;
    margin:0 auto;
}
#center .download p
{
    text-align: justify;
    padding:12px 12px 4px;
    font-size: 14px;
    line-height: 18px;
}
#download-1.download p
{
    padding:12px 26px 4px;
}
.download a
{
    background: url("download-btn.png") no-repeat scroll center center transparent;
    color: #505050;
    display: block;
    font-size: 12px;
    line-height: 20px;
    margin: 0 auto;
    padding: 10px 14px;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 176px;
    text-shadow: 0 1px 1px white;
}
.download a b
{
    display: block;
    font-size: 14px;
}

.fixed-height-text{
    padding-top: 4px;
    height: 25px;
}

#footer
{
    background-color: #2a2a2a;
    text-align: center;
    padding: 70px 20px;

}
.b-m-item
{
    color: #585858;
    text-decoration: none;
    padding:10px 16px;
    font-size: 14px;
}
.b-m-item:hover
{
    color: #686868;
}
.m-t-30
{
    margin-top: 30px !important;
}
#copyright
{
    color: #6f747b;
    margin-top: 40px;
    font-size: 11px;
}
#copyright a
{
    color: #6f747b;
    margin-left: 24px;
}
.p-b-50
{
    padding-bottom:50px !important;
}
.helppage .dark-block
{
    text-align: left;
}
.helppage #center a.big-header
{
    text-align: left;
    font-size: 38px;
    display: block;
    color: #2e2e2e;
    margin: 0 0 24px;
    /*text-shadow: 1px 0 1px #808080;*/
}
a.chapter
{
    font-size:18px;
    text-align: left;
    text-decoration: none;
    color: #616161;
    line-height: 50px;
}
a.chapter:hover
{
    color: #336acc;
    border-bottom: 1px dotted #336acc;
}
.helppage #center a.middle-header
{
    text-align: left;
    font-size: 28px;
    display: block;
    color: #2e2e2e;
    margin: 56px 0 32px;
    /*text-shadow: 1px 0 1px #808080;*/
}
.faq-block
{
    padding:4px 0;
}
.helppage p
{
    font-size: 18px;
    margin: 18px 0;
}
.helppage .illustration
{
    float: right;
    margin: 18px 0 0 40px;
}
.helppage ul
{
    font-size: 18px;
    list-style-type: none;
    line-height: 26px;
}
a.to-top
{
    color: #bfbfbf;
    text-decoration: none;
    float: right;
    margin-top: 4px;
    font-size: 12px;
    /*text-shadow:0 0 1px #58c7fc;*/
}
a.to-top:hover
{
    text-decoration: none;
    color: #336acc;
}
a.faq_link
{
    color: #336acc;
    text-decoration: none;
    font-size: 17px;
    height: 25px;
}
a.faq_link:hover
{
    border-bottom: 1px dotted #336acc;
}
.home-top-inner-shadow
{
    display: none;
}

.new {
    color:#4E76D8;
    text-transform: uppercase;
    font-size: 12px;
    vertical-align: super;
}

.btn {
    cursor: pointer;
    font-size: 18px;
    padding: 12px 20px 11px 20px;
    text-transform: uppercase;
    text-decoration: none;
    color: #f1f1f1;
    margin-right: 10px;
    border: 1px solid #4376d1;
    -webkit-border-radius: 3px;
        border-radius: 3px;
    -webkit-box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        box-shadow:  0px 2px 2px 0px rgba(0, 0, 0, 0.2);
        background: rgb(77,129,221); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(77,129,221,1) 0%, rgba(62,116,211,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(77,129,221,1)), color-stop(100%,rgba(62,116,211,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(77,129,221,1) 0%,rgba(62,116,211,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d81dd', endColorstr='#3e74d3',GradientType=0 ); /* IE6-9 */
}

.btn:hover {
    color: #fff;
}

.box-inner-right1 {
    float:right;
    margin-right: 70px;
    position: relative;
}
.box-inner-left1{
    float: left;
    margin-top: -280px;
    margin-left: 0px;
}

.box-inner-left2{
    float: left;
    margin-top: 20px;
    margin-left: 70px;
}

.box-inner-right2{
    float: right;
    margin-right: 0px;
    margin-bottom: -5px;
}

.box-inner-right3{
    float: right;
}

.box-inner-left3{
    float:left;
    margin-left: 70px;
}

.box-inner-left4 {
    float: left;
    margin-top: 230px;
    margin-bottom: -5px;
    margin-left: 70px;
}

.box-inner-right4 {
    float: right;
    margin-right: 70px;
    margin-top: 100px;
}

.box-inner-right1 p,
.box-inner-right1 h2,
.box-inner-left2 p,
.box-inner-left2 h2,
.box-inner-left3 p,
.box-inner-left3 h2,
.box-inner-right4 p,
.box-inner-right4 h2,
.box-inner-center p,
.box-inner-center2 p
{
    text-align: left;
}

.box-inner-center p{
    margin-left: 200px;
}
.box-inner-center2 p{
    margin-left: 300px;
}

.subscribe {
    margin-top: 40px;
    padding-bottom: 80px;
}

.subscribe form#subscribe-form #subscribe-email {
    padding: 13px 40px;
    width: 362px;
    height: 20px;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid #E9E9E9;
    background-color: #f4f4f4;
    margin-right: 8px;
}

.subscribe-btn {    
}
